# mijin-openapi-client
OpenAPI Specification of catapult-rest

The `mijin_openapi_client` package is automatically generated by the [OpenAPI Generator](https://openapi-generator.tech) project:

- API version: 1.0.4
- Package version: 1.0.0
- Generator version: 7.12.0
- Build package: org.openapitools.codegen.languages.PythonClientCodegen

## Requirements.

Python 3.8+

## Installation & Usage

This python library package is generated without supporting files like setup.py or requirements files

To be able to use it, you will need these dependencies in your own package that uses this library:

* urllib3 >= 1.25.3, < 3.0.0
* python-dateutil >= 2.8.2
* pydantic >= 2
* typing-extensions >= 4.7.1

## Getting Started

In your own code, to use this library to connect and interact with mijin-openapi-client,
you can run the following:

```python

import mijin_openapi_client
from mijin_openapi_client.rest import ApiException
from pprint import pprint

# Defining the host is optional and defaults to http://localhost:3000
# See configuration.py for a list of all supported configuration parameters.
configuration = mijin_openapi_client.Configuration(
    host = "http://localhost:3000"
)



# Enter a context with an instance of the API client
with mijin_openapi_client.ApiClient(configuration) as api_client:
    # Create an instance of the API class
    api_instance = mijin_openapi_client.AccountRoutesApi(api_client)
    account_id = 'account_id_example' # str | Account public key or address encoded using a 32-character set.

    try:
        # Get account information
        api_response = api_instance.get_account_info(account_id)
        print("The response of AccountRoutesApi->get_account_info:\n")
        pprint(api_response)
    except ApiException as e:
        print("Exception when calling AccountRoutesApi->get_account_info: %s\n" % e)

```

## Documentation for API Endpoints

All URIs are relative to *http://localhost:3000*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*AccountRoutesApi* | [**get_account_info**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRoutesApi.md#get_account_info) | **GET** /accounts/{accountId} | Get account information
*AccountRoutesApi* | [**get_account_info_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRoutesApi.md#get_account_info_merkle) | **GET** /accounts/{accountId}/merkle | Get account merkle information
*AccountRoutesApi* | [**get_accounts_info**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRoutesApi.md#get_accounts_info) | **POST** /accounts | Get accounts information
*AccountRoutesApi* | [**search_accounts**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRoutesApi.md#search_accounts) | **GET** /accounts | Search accounts
*BlockRoutesApi* | [**get_block_by_height**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockRoutesApi.md#get_block_by_height) | **GET** /blocks/{height} | Get block information
*BlockRoutesApi* | [**get_merkle_receipts**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockRoutesApi.md#get_merkle_receipts) | **GET** /blocks/{height}/statements/{hash}/merkle | Get the merkle path for a given a receipt statement hash and block
*BlockRoutesApi* | [**get_merkle_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockRoutesApi.md#get_merkle_transaction) | **GET** /blocks/{height}/transactions/{hash}/merkle | Get the merkle path for a given a transaction and block
*BlockRoutesApi* | [**search_blocks**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockRoutesApi.md#search_blocks) | **GET** /blocks | Search blocks
*ChainRoutesApi* | [**get_chain_info**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ChainRoutesApi.md#get_chain_info) | **GET** /chain/info | Get the current information of the chain
*FinalizationRoutesApi* | [**get_finalization_proof_at_epoch**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/FinalizationRoutesApi.md#get_finalization_proof_at_epoch) | **GET** /finalization/proof/epoch/{epoch} | Get finalization proof
*FinalizationRoutesApi* | [**get_finalization_proof_at_height**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/FinalizationRoutesApi.md#get_finalization_proof_at_height) | **GET** /finalization/proof/height/{height} | Get finalization proof
*HashLockRoutesApi* | [**get_hash_lock**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockRoutesApi.md#get_hash_lock) | **GET** /lock/hash/{hash} | Get hash lock information
*HashLockRoutesApi* | [**get_hash_lock_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockRoutesApi.md#get_hash_lock_merkle) | **GET** /lock/hash/{hash}/merkle | Get hash lock merkle information
*HashLockRoutesApi* | [**search_hash_lock**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockRoutesApi.md#search_hash_lock) | **GET** /lock/hash | Search hash lock entries
*MetadataRoutesApi* | [**get_metadata**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataRoutesApi.md#get_metadata) | **GET** /metadata/{compositeHash} | Get metadata information
*MetadataRoutesApi* | [**get_metadata_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataRoutesApi.md#get_metadata_merkle) | **GET** /metadata/{compositeHash}/merkle | Get metadata merkle information
*MetadataRoutesApi* | [**search_metadata_entries**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataRoutesApi.md#search_metadata_entries) | **GET** /metadata | Search metadata entries
*MosaicRoutesApi* | [**get_mosaic**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRoutesApi.md#get_mosaic) | **GET** /mosaics/{mosaicId} | Get mosaic information
*MosaicRoutesApi* | [**get_mosaic_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRoutesApi.md#get_mosaic_merkle) | **GET** /mosaics/{mosaicId}/merkle | Get mosaic merkle information
*MosaicRoutesApi* | [**get_mosaics**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRoutesApi.md#get_mosaics) | **POST** /mosaics | Get mosaics information for an array of mosaics
*MosaicRoutesApi* | [**search_mosaics**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRoutesApi.md#search_mosaics) | **GET** /mosaics | Search mosaics
*MultisigRoutesApi* | [**get_account_multisig**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigRoutesApi.md#get_account_multisig) | **GET** /account/{address}/multisig | Get multisig account information
*MultisigRoutesApi* | [**get_account_multisig_graph**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigRoutesApi.md#get_account_multisig_graph) | **GET** /account/{address}/multisig/graph | Get multisig account graph information
*MultisigRoutesApi* | [**get_account_multisig_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigRoutesApi.md#get_account_multisig_merkle) | **GET** /account/{address}/multisig/merkle | Get multisig account merkle information
*NamespaceRoutesApi* | [**get_accounts_names**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#get_accounts_names) | **POST** /namespaces/account/names | Get readable names for a set of accountIds
*NamespaceRoutesApi* | [**get_mosaics_names**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#get_mosaics_names) | **POST** /namespaces/mosaic/names | Get readable names for a set of mosaics
*NamespaceRoutesApi* | [**get_namespace**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#get_namespace) | **GET** /namespaces/{namespaceId} | Get namespace information
*NamespaceRoutesApi* | [**get_namespace_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#get_namespace_merkle) | **GET** /namespaces/{namespaceId}/merkle | Get namespace merkle information
*NamespaceRoutesApi* | [**get_namespaces_names**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#get_namespaces_names) | **POST** /namespaces/names | Get readable names for a set of namespaces
*NamespaceRoutesApi* | [**search_namespaces**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRoutesApi.md#search_namespaces) | **GET** /namespaces | Search namespaces
*NetworkRoutesApi* | [**get_network_properties**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkRoutesApi.md#get_network_properties) | **GET** /network/properties | Get the network properties
*NetworkRoutesApi* | [**get_network_type**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkRoutesApi.md#get_network_type) | **GET** /network | Get the current network type of the chain
*NetworkRoutesApi* | [**get_rental_fees**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkRoutesApi.md#get_rental_fees) | **GET** /network/fees/rental | Get rental fees information
*NetworkRoutesApi* | [**get_transaction_fees**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkRoutesApi.md#get_transaction_fees) | **GET** /network/fees/transaction | Get transaction fees information
*NodeRoutesApi* | [**get_node_health**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_node_health) | **GET** /node/health | Get the node health information
*NodeRoutesApi* | [**get_node_info**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_node_info) | **GET** /node/info | Get the node information
*NodeRoutesApi* | [**get_node_peers**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_node_peers) | **GET** /node/peers | Get peers information
*NodeRoutesApi* | [**get_node_storage**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_node_storage) | **GET** /node/storage | Get the storage information of the node
*NodeRoutesApi* | [**get_node_time**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_node_time) | **GET** /node/time | Get the node time
*NodeRoutesApi* | [**get_server_info**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_server_info) | **GET** /node/server | Get the version of the running REST component
*NodeRoutesApi* | [**get_unlocked_account**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeRoutesApi.md#get_unlocked_account) | **GET** /node/unlockedaccount | Get the unlocked harvesting account public keys.
*ReceiptRoutesApi* | [**search_address_resolution_statements**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ReceiptRoutesApi.md#search_address_resolution_statements) | **GET** /statements/resolutions/address | Get receipts address resolution statements
*ReceiptRoutesApi* | [**search_mosaic_resolution_statements**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ReceiptRoutesApi.md#search_mosaic_resolution_statements) | **GET** /statements/resolutions/mosaic | Get receipts mosaic resolution statements
*ReceiptRoutesApi* | [**search_receipts**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ReceiptRoutesApi.md#search_receipts) | **GET** /statements/transaction | Search transaction statements
*RestrictionAccountRoutesApi* | [**get_account_restrictions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionAccountRoutesApi.md#get_account_restrictions) | **GET** /restrictions/account/{address} | Get the account restrictions
*RestrictionAccountRoutesApi* | [**get_account_restrictions_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionAccountRoutesApi.md#get_account_restrictions_merkle) | **GET** /restrictions/account/{address}/merkle | Get the account restrictions merkle
*RestrictionAccountRoutesApi* | [**search_account_restrictions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionAccountRoutesApi.md#search_account_restrictions) | **GET** /restrictions/account | Search account restrictions
*RestrictionMosaicRoutesApi* | [**get_mosaic_restrictions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionMosaicRoutesApi.md#get_mosaic_restrictions) | **GET** /restrictions/mosaic/{compositeHash} | Get the mosaic restrictions
*RestrictionMosaicRoutesApi* | [**get_mosaic_restrictions_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionMosaicRoutesApi.md#get_mosaic_restrictions_merkle) | **GET** /restrictions/mosaic/{compositeHash}/merkle | Get the mosaic restrictions merkle
*RestrictionMosaicRoutesApi* | [**search_mosaic_restrictions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RestrictionMosaicRoutesApi.md#search_mosaic_restrictions) | **GET** /restrictions/mosaic | Search mosaic restrictions
*SecretLockRoutesApi* | [**get_secret_lock**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockRoutesApi.md#get_secret_lock) | **GET** /lock/secret/{compositeHash} | Get secret lock information
*SecretLockRoutesApi* | [**get_secret_lock_merkle**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockRoutesApi.md#get_secret_lock_merkle) | **GET** /lock/secret/{compositeHash}/merkle | Get secret lock merkle information
*SecretLockRoutesApi* | [**search_secret_lock**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockRoutesApi.md#search_secret_lock) | **GET** /lock/secret | Search secret lock entries
*TransactionRoutesApi* | [**announce_cosignature_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#announce_cosignature_transaction) | **PUT** /transactions/cosignature | Announce a cosignature transaction
*TransactionRoutesApi* | [**announce_partial_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#announce_partial_transaction) | **PUT** /transactions/partial | Announce an aggregate bonded transaction
*TransactionRoutesApi* | [**announce_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#announce_transaction) | **PUT** /transactions | Announce a new transaction
*TransactionRoutesApi* | [**get_confirmed_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_confirmed_transaction) | **GET** /transactions/confirmed/{transactionId} | Get confirmed transaction information
*TransactionRoutesApi* | [**get_confirmed_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_confirmed_transactions) | **POST** /transactions/confirmed | Get confirmed trasactions information
*TransactionRoutesApi* | [**get_partial_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_partial_transaction) | **GET** /transactions/partial/{transactionId} | Get partial transaction information
*TransactionRoutesApi* | [**get_partial_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_partial_transactions) | **POST** /transactions/partial | Get partial trasactions information
*TransactionRoutesApi* | [**get_unconfirmed_transaction**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_unconfirmed_transaction) | **GET** /transactions/unconfirmed/{transactionId} | Get unconfirmed transaction information
*TransactionRoutesApi* | [**get_unconfirmed_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#get_unconfirmed_transactions) | **POST** /transactions/unconfirmed | Get unconfirmed trasactions information
*TransactionRoutesApi* | [**search_confirmed_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#search_confirmed_transactions) | **GET** /transactions/confirmed | Search confirmed transactions
*TransactionRoutesApi* | [**search_partial_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#search_partial_transactions) | **GET** /transactions/partial | Search partial transactions
*TransactionRoutesApi* | [**search_unconfirmed_transactions**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionRoutesApi.md#search_unconfirmed_transactions) | **GET** /transactions/unconfirmed | Search unconfirmed transactions
*TransactionStatusRoutesApi* | [**get_transaction_status**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatusRoutesApi.md#get_transaction_status) | **GET** /transactionStatus/{hash} | Get transaction status
*TransactionStatusRoutesApi* | [**get_transaction_statuses**](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatusRoutesApi.md#get_transaction_statuses) | **POST** /transactionStatus | Get transaction statuses


## Documentation For Models

 - [AccountAddressRestrictionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountAddressRestrictionTransactionBodyDTO.md)
 - [AccountAddressRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountAddressRestrictionTransactionDTO.md)
 - [AccountDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountDTO.md)
 - [AccountIds](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountIds.md)
 - [AccountInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountInfoDTO.md)
 - [AccountKeyLinkNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountKeyLinkNetworkPropertiesDTO.md)
 - [AccountKeyLinkTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountKeyLinkTransactionBodyDTO.md)
 - [AccountKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountKeyLinkTransactionDTO.md)
 - [AccountKeyTypeFlagsEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountKeyTypeFlagsEnum.md)
 - [AccountLinkPublicKeyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountLinkPublicKeyDTO.md)
 - [AccountLinkVotingKeyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountLinkVotingKeyDTO.md)
 - [AccountLinkVotingKeysDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountLinkVotingKeysDTO.md)
 - [AccountMetadataTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountMetadataTransactionBodyDTO.md)
 - [AccountMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountMetadataTransactionDTO.md)
 - [AccountMosaicRestrictionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountMosaicRestrictionTransactionBodyDTO.md)
 - [AccountMosaicRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountMosaicRestrictionTransactionDTO.md)
 - [AccountNamesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountNamesDTO.md)
 - [AccountOperationRestrictionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountOperationRestrictionTransactionBodyDTO.md)
 - [AccountOperationRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountOperationRestrictionTransactionDTO.md)
 - [AccountOrderByEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountOrderByEnum.md)
 - [AccountPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountPage.md)
 - [AccountRestrictionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionDTO.md)
 - [AccountRestrictionDTOValuesInner](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionDTOValuesInner.md)
 - [AccountRestrictionFlagsEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionFlagsEnum.md)
 - [AccountRestrictionNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionNetworkPropertiesDTO.md)
 - [AccountRestrictionsDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionsDTO.md)
 - [AccountRestrictionsInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionsInfoDTO.md)
 - [AccountRestrictionsPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountRestrictionsPage.md)
 - [AccountTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountTypeEnum.md)
 - [AccountsNamesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AccountsNamesDTO.md)
 - [ActivityBucketDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ActivityBucketDTO.md)
 - [AddressAliasTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AddressAliasTransactionBodyDTO.md)
 - [AddressAliasTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AddressAliasTransactionDTO.md)
 - [Addresses](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/Addresses.md)
 - [AggregateNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AggregateNetworkPropertiesDTO.md)
 - [AggregateTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AggregateTransactionBodyDTO.md)
 - [AggregateTransactionBodyExtendedDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AggregateTransactionBodyExtendedDTO.md)
 - [AggregateTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AggregateTransactionDTO.md)
 - [AggregateTransactionExtendedDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AggregateTransactionExtendedDTO.md)
 - [AliasActionEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AliasActionEnum.md)
 - [AliasDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AliasDTO.md)
 - [AliasTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AliasTypeEnum.md)
 - [AnnounceTransactionInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/AnnounceTransactionInfoDTO.md)
 - [BalanceChangeReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BalanceChangeReceiptDTO.md)
 - [BalanceTransferReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BalanceTransferReceiptDTO.md)
 - [BlockDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockDTO.md)
 - [BlockInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockInfoDTO.md)
 - [BlockInfoDTOBlock](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockInfoDTOBlock.md)
 - [BlockMetaDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockMetaDTO.md)
 - [BlockOrderByEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockOrderByEnum.md)
 - [BlockPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BlockPage.md)
 - [BmTreeSignature](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/BmTreeSignature.md)
 - [ChainInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ChainInfoDTO.md)
 - [ChainPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ChainPropertiesDTO.md)
 - [CommunicationTimestampsDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/CommunicationTimestampsDTO.md)
 - [Cosignature](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/Cosignature.md)
 - [CosignatureDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/CosignatureDTO.md)
 - [DeploymentDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/DeploymentDTO.md)
 - [EmbeddedAccountAddressRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAccountAddressRestrictionTransactionDTO.md)
 - [EmbeddedAccountKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAccountKeyLinkTransactionDTO.md)
 - [EmbeddedAccountMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAccountMetadataTransactionDTO.md)
 - [EmbeddedAccountMosaicRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAccountMosaicRestrictionTransactionDTO.md)
 - [EmbeddedAccountOperationRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAccountOperationRestrictionTransactionDTO.md)
 - [EmbeddedAddressAliasTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedAddressAliasTransactionDTO.md)
 - [EmbeddedHashLockTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedHashLockTransactionDTO.md)
 - [EmbeddedMosaicAddressRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicAddressRestrictionTransactionDTO.md)
 - [EmbeddedMosaicAliasTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicAliasTransactionDTO.md)
 - [EmbeddedMosaicDefinitionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicDefinitionTransactionDTO.md)
 - [EmbeddedMosaicGlobalRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicGlobalRestrictionTransactionDTO.md)
 - [EmbeddedMosaicMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicMetadataTransactionDTO.md)
 - [EmbeddedMosaicSupplyChangeTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicSupplyChangeTransactionDTO.md)
 - [EmbeddedMosaicSupplyRevocationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMosaicSupplyRevocationTransactionDTO.md)
 - [EmbeddedMultisigAccountModificationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedMultisigAccountModificationTransactionDTO.md)
 - [EmbeddedNamespaceMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedNamespaceMetadataTransactionDTO.md)
 - [EmbeddedNamespaceRegistrationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedNamespaceRegistrationTransactionDTO.md)
 - [EmbeddedNodeKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedNodeKeyLinkTransactionDTO.md)
 - [EmbeddedSecretLockTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedSecretLockTransactionDTO.md)
 - [EmbeddedSecretProofTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedSecretProofTransactionDTO.md)
 - [EmbeddedTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransactionBodyDTO.md)
 - [EmbeddedTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransactionDTO.md)
 - [EmbeddedTransactionInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransactionInfoDTO.md)
 - [EmbeddedTransactionInfoDTOTransaction](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransactionInfoDTOTransaction.md)
 - [EmbeddedTransactionMetaDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransactionMetaDTO.md)
 - [EmbeddedTransferTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedTransferTransactionDTO.md)
 - [EmbeddedVotingKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedVotingKeyLinkTransactionDTO.md)
 - [EmbeddedVrfKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EmbeddedVrfKeyLinkTransactionDTO.md)
 - [EntityDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/EntityDTO.md)
 - [FinalizationProofDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/FinalizationProofDTO.md)
 - [FinalizedBlockDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/FinalizedBlockDTO.md)
 - [HashLockEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockEntryDTO.md)
 - [HashLockInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockInfoDTO.md)
 - [HashLockNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockNetworkPropertiesDTO.md)
 - [HashLockPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockPage.md)
 - [HashLockTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockTransactionBodyDTO.md)
 - [HashLockTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/HashLockTransactionDTO.md)
 - [ImportanceBlockDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ImportanceBlockDTO.md)
 - [InflationReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/InflationReceiptDTO.md)
 - [LinkActionEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/LinkActionEnum.md)
 - [LockHashAlgorithmEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/LockHashAlgorithmEnum.md)
 - [LockStatus](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/LockStatus.md)
 - [MerklePathItemDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerklePathItemDTO.md)
 - [MerkleProofInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleProofInfoDTO.md)
 - [MerkleStateInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleStateInfoDTO.md)
 - [MerkleStateInfoDTOTreeInner](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleStateInfoDTOTreeInner.md)
 - [MerkleTreeBranchDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleTreeBranchDTO.md)
 - [MerkleTreeBranchLinkDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleTreeBranchLinkDTO.md)
 - [MerkleTreeLeafDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleTreeLeafDTO.md)
 - [MerkleTreeNodeTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MerkleTreeNodeTypeEnum.md)
 - [MessageGroup](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MessageGroup.md)
 - [MetadataEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataEntryDTO.md)
 - [MetadataEntryDTOTargetId](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataEntryDTOTargetId.md)
 - [MetadataInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataInfoDTO.md)
 - [MetadataNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataNetworkPropertiesDTO.md)
 - [MetadataPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataPage.md)
 - [MetadataTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MetadataTypeEnum.md)
 - [ModelError](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ModelError.md)
 - [Mosaic](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/Mosaic.md)
 - [MosaicAddressRestrictionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAddressRestrictionDTO.md)
 - [MosaicAddressRestrictionEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAddressRestrictionEntryDTO.md)
 - [MosaicAddressRestrictionEntryWrapperDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAddressRestrictionEntryWrapperDTO.md)
 - [MosaicAddressRestrictionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAddressRestrictionTransactionBodyDTO.md)
 - [MosaicAddressRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAddressRestrictionTransactionDTO.md)
 - [MosaicAliasTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAliasTransactionBodyDTO.md)
 - [MosaicAliasTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicAliasTransactionDTO.md)
 - [MosaicDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicDTO.md)
 - [MosaicDefinitionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicDefinitionTransactionBodyDTO.md)
 - [MosaicDefinitionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicDefinitionTransactionDTO.md)
 - [MosaicExpiryReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicExpiryReceiptDTO.md)
 - [MosaicGlobalRestrictionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionDTO.md)
 - [MosaicGlobalRestrictionEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionEntryDTO.md)
 - [MosaicGlobalRestrictionEntryRestrictionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionEntryRestrictionDTO.md)
 - [MosaicGlobalRestrictionEntryWrapperDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionEntryWrapperDTO.md)
 - [MosaicGlobalRestrictionTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionTransactionBodyDTO.md)
 - [MosaicGlobalRestrictionTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicGlobalRestrictionTransactionDTO.md)
 - [MosaicIds](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicIds.md)
 - [MosaicInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicInfoDTO.md)
 - [MosaicMetadataTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicMetadataTransactionBodyDTO.md)
 - [MosaicMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicMetadataTransactionDTO.md)
 - [MosaicNamesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicNamesDTO.md)
 - [MosaicNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicNetworkPropertiesDTO.md)
 - [MosaicPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicPage.md)
 - [MosaicRestrictionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionDTO.md)
 - [MosaicRestrictionEntryTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionEntryTypeEnum.md)
 - [MosaicRestrictionNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionNetworkPropertiesDTO.md)
 - [MosaicRestrictionTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionTypeEnum.md)
 - [MosaicRestrictionsPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionsPage.md)
 - [MosaicRestrictionsPageDataInner](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicRestrictionsPageDataInner.md)
 - [MosaicSupplyChangeActionEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicSupplyChangeActionEnum.md)
 - [MosaicSupplyChangeTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicSupplyChangeTransactionBodyDTO.md)
 - [MosaicSupplyChangeTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicSupplyChangeTransactionDTO.md)
 - [MosaicSupplyRevocationTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicSupplyRevocationTransactionBodyDTO.md)
 - [MosaicSupplyRevocationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicSupplyRevocationTransactionDTO.md)
 - [MosaicsNamesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MosaicsNamesDTO.md)
 - [MultisigAccountGraphInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigAccountGraphInfoDTO.md)
 - [MultisigAccountInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigAccountInfoDTO.md)
 - [MultisigAccountModificationTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigAccountModificationTransactionBodyDTO.md)
 - [MultisigAccountModificationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigAccountModificationTransactionDTO.md)
 - [MultisigDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigDTO.md)
 - [MultisigNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/MultisigNetworkPropertiesDTO.md)
 - [NamespaceDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceDTO.md)
 - [NamespaceExpiryReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceExpiryReceiptDTO.md)
 - [NamespaceIds](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceIds.md)
 - [NamespaceInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceInfoDTO.md)
 - [NamespaceMetaDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceMetaDTO.md)
 - [NamespaceMetadataTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceMetadataTransactionBodyDTO.md)
 - [NamespaceMetadataTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceMetadataTransactionDTO.md)
 - [NamespaceNameDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceNameDTO.md)
 - [NamespaceNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceNetworkPropertiesDTO.md)
 - [NamespacePage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespacePage.md)
 - [NamespaceRegistrationTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRegistrationTransactionBodyDTO.md)
 - [NamespaceRegistrationTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRegistrationTransactionDTO.md)
 - [NamespaceRegistrationTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NamespaceRegistrationTypeEnum.md)
 - [NetworkConfigurationDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkConfigurationDTO.md)
 - [NetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkPropertiesDTO.md)
 - [NetworkTypeDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkTypeDTO.md)
 - [NetworkTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NetworkTypeEnum.md)
 - [NodeHealthDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeHealthDTO.md)
 - [NodeHealthInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeHealthInfoDTO.md)
 - [NodeIdentityEqualityStrategy](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeIdentityEqualityStrategy.md)
 - [NodeInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeInfoDTO.md)
 - [NodeKeyLinkNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeKeyLinkNetworkPropertiesDTO.md)
 - [NodeKeyLinkTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeKeyLinkTransactionBodyDTO.md)
 - [NodeKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeKeyLinkTransactionDTO.md)
 - [NodeStatusEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeStatusEnum.md)
 - [NodeTimeDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/NodeTimeDTO.md)
 - [Order](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/Order.md)
 - [Pagination](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/Pagination.md)
 - [ParentPublicKeySignaturePair](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ParentPublicKeySignaturePair.md)
 - [PluginsPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/PluginsPropertiesDTO.md)
 - [PositionEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/PositionEnum.md)
 - [ReceiptDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ReceiptDTO.md)
 - [ReceiptTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ReceiptTypeEnum.md)
 - [RentalFeesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/RentalFeesDTO.md)
 - [ResolutionEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionEntryDTO.md)
 - [ResolutionEntryDTOResolved](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionEntryDTOResolved.md)
 - [ResolutionStatementDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionStatementDTO.md)
 - [ResolutionStatementDTOUnresolved](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionStatementDTOUnresolved.md)
 - [ResolutionStatementInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionStatementInfoDTO.md)
 - [ResolutionStatementPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ResolutionStatementPage.md)
 - [SecretLockEntryDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockEntryDTO.md)
 - [SecretLockInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockInfoDTO.md)
 - [SecretLockNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockNetworkPropertiesDTO.md)
 - [SecretLockPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockPage.md)
 - [SecretLockTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockTransactionBodyDTO.md)
 - [SecretLockTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretLockTransactionDTO.md)
 - [SecretProofTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretProofTransactionBodyDTO.md)
 - [SecretProofTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SecretProofTransactionDTO.md)
 - [ServerDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ServerDTO.md)
 - [ServerInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/ServerInfoDTO.md)
 - [SizePrefixedEntityDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SizePrefixedEntityDTO.md)
 - [SourceDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SourceDTO.md)
 - [StageEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/StageEnum.md)
 - [StatementMetaDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/StatementMetaDTO.md)
 - [StorageInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/StorageInfoDTO.md)
 - [SupplementalPublicKeysDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/SupplementalPublicKeysDTO.md)
 - [TransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionBodyDTO.md)
 - [TransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionDTO.md)
 - [TransactionFeesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionFeesDTO.md)
 - [TransactionGroupEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionGroupEnum.md)
 - [TransactionHashes](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionHashes.md)
 - [TransactionIds](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionIds.md)
 - [TransactionInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionInfoDTO.md)
 - [TransactionInfoDTOMeta](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionInfoDTOMeta.md)
 - [TransactionInfoDTOTransaction](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionInfoDTOTransaction.md)
 - [TransactionMetaDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionMetaDTO.md)
 - [TransactionPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionPage.md)
 - [TransactionPayload](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionPayload.md)
 - [TransactionStatementDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatementDTO.md)
 - [TransactionStatementDTOReceiptsInner](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatementDTOReceiptsInner.md)
 - [TransactionStatementInfoDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatementInfoDTO.md)
 - [TransactionStatementPage](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatementPage.md)
 - [TransactionStatusDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatusDTO.md)
 - [TransactionStatusEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionStatusEnum.md)
 - [TransactionTypeEnum](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransactionTypeEnum.md)
 - [TransferNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransferNetworkPropertiesDTO.md)
 - [TransferTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransferTransactionBodyDTO.md)
 - [TransferTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/TransferTransactionDTO.md)
 - [UnlockedAccountDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/UnlockedAccountDTO.md)
 - [UnresolvedMosaic](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/UnresolvedMosaic.md)
 - [VerifiableEntityDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VerifiableEntityDTO.md)
 - [VotingKeyLinkNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VotingKeyLinkNetworkPropertiesDTO.md)
 - [VotingKeyLinkTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VotingKeyLinkTransactionBodyDTO.md)
 - [VotingKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VotingKeyLinkTransactionDTO.md)
 - [VrfKeyLinkNetworkPropertiesDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VrfKeyLinkNetworkPropertiesDTO.md)
 - [VrfKeyLinkTransactionBodyDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VrfKeyLinkTransactionBodyDTO.md)
 - [VrfKeyLinkTransactionDTO](https://github.com/tech-bureau-jp/mijin-openapi-client/blob/main/python/mijin_openapi_client/docs/VrfKeyLinkTransactionDTO.md)


<a id="documentation-for-authorization"></a>
## Documentation For Authorization

Endpoints do not require authorization.


## Author




